Drupal LoginToboggan Module Username HTML Injection Vulnerability

Bugtraq ID: 24901
Class: Input Validation Error
CVE: CVE-2007-3817
Remote: Yes
Local: No
Published: Jul 13 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Chad Phillips is credited with the discovery of this vulnerability.
Vulnerable: Drupal LoginToboggan 5.x-1.x-dev
Drupal LoginToboggan 4.7.x-1 .x-dev
Drupal LoginToboggan 4.7.x-1 .0
Not Vulnerable: Drupal LoginToboggan 5.x-1.0
Drupal LoginToboggan 4.7.x-1 .1


 

Privacy Statement
Copyright 2010, SecurityFocus